<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title>$keywords_array[k_title]</title>
<meta name="keywords" content="$keywords_array[k_keywords]" />
<meta name="description" content="$keywords_array[k_description]" />

<link href="{$BASE_V}style.css" rel="stylesheet" type="text/css" />
<script language="javascript">var webpath="{$BASE}";</script>
<script type="text/javascript" src="{$BASE}js/calendar/jquery.min.js"></script>
<script type="text/javascript" src="{$Order_api}room.utf8.js"></script>
<link href="{$Order_api}/room.utf8.css" rel="stylesheet" type="text/css" />
</head>
<body>
<!--{template inc/top}-->
<div id="container">
<!--{template inc/header}-->
  <div id="nav_son"><span><a href="{PHP_SELF}?m=member" class="cxdd">查询我的订单状态</a></span>当前位置：<a href="/">首页</a> &gt;&nbsp;<a href="{PHP_SELF}?m=allcity">全国酒店</a> &gt; <a href="{PHP_SELF}?m=city&cityid=$info[CityID]">北京酒店</a> &gt;&nbsp;<a href="{PHP_SELF}?m=hotellist&cityid=$info[CityID]&rank=${common::hotelranknamenum($info[star])}">{$info[CityName]}${common::hotelrankname($info[star])}酒店</a>&gt;&nbsp;$info[HotelName]</div>

<div id="mainContent">
  <div id="main">
      <!--{template inc/hotel_baseinfo}--> 
      
    <div class="info_box">
        <div class="list_tab">
          <ul>

                <li><a href="{PHP_SELF}?m=hotelinfo&hotel_id=$info[hotel_id]">酒店介绍</a></li>
                <li><a href="{PHP_SELF}?m=hotelpicture&hotel_id=$info[hotel_id]">酒店图片</a></li>
                <li><a href="{PHP_SELF}?m=hotelcomment&hotel_id=$info[hotel_id]">客人点评</a></li>
                <li><a href="{PHP_SELF}?m=hotelmap&hotel_id=$info[hotel_id]">交通地图</a></li>
                <li><a href="{PHP_SELF}?m=hotelquestion&hotel_id=$info[hotel_id]">酒店问答</a></li>
                <li><a  id="info_current">周边酒店</a></li>

          </ul>
        </div>
        <div class="ib_con">
          <div class="info_index_map"><div id="DP_Map_Show" style="width:450px; height:350px;border:0px #CCC solid;"></div></div>
          <div class="info_index_list">

            <ul>
          <!--{model:hotelinfo getNearbyHotels($info['NearbyHotels'], 9) return=nearbyHotels_ary}-->
          <!--{loop $nearbyHotels_ary[rs] $k $v}-->
			<li rel="$v[hotel_id]"><span>$nearbyHotels_ary[NearbyHotels_array_key][$v[hotel_id]]公里</span><a href='{PHP_SELF}?m=hotelinfo&hotel_id=$v[hotel_id]' title='$v[hotelname]'>$v[hotelname]</a></li>
		  <!--{/loop}-->
            </ul>
          </div>

          <div class="clearfloat"></div>
        </div>
      </div>  
  
    </div>        
  </div>
  
  <div id="side">
    <!--{template inc/search}-->
    <!--{template inc/cbd}-->
    <!--{template inc/lable}-->        
    <!--{template inc/lable_class}-->       
	<!--{template inc/hotel_cookes}-->        
  </div>
  <div class="clearfloat"></div>
<!--{template inc/footer}-->    
</div>
<form action="{PHP_SELF}" method="get" target="_blank" name="doBook" id="doBook">
  <input name="m" type="hidden" value="ebook"/>
  <input name="hid" type="hidden"/>
  <input name="rid" type="hidden" />
  <input name="pid" type="hidden" />
  <input name="tm1" type="hidden" value="$sk_array[tm1]" />
  <input name="tm2" type="hidden" value="$sk_array[tm2]" />
</form>
</body>
</html>

<script  language="javascript" >loadPrice('$info[hotel_id]','$sk_array[tm1]','$sk_array[tm2]');</script>
<script type="text/javascript">
j.include("{$BASE}js/calendar/Date.js","{$BASE}js/calendar/calendar.js","{$BASE}js/calendar/citys.js","{$BASE}js/calendar/city_menu.js","{$BASE}js/zhuna-js/mapbar31.2.js");
j.includecss("{$BASE}js/calendar/city_menu.css","{$BASE}js/zhuna-js/nyroModal.css");
$(function(){
	$('html').animate({scrollTop:$(".info_box").offset().top}, 'fast');
    $('body').animate({scrollTop:$(".info_box").offset().top}, 'fast');
var len  = $("#numeric > li").length;var index = 0;
var interval = setInterval(function(){rotatorimg(index);index++;if(index==len){index=0;}},5000);
$("#numeric li").mouseover(function(){index= $("#numeric li").index(this);rotatorimg(index);});	
initMap();
$(".info_index_list ul li").each(function(i,a){var ia=i+1;$(this).mouseover(function(a){showhotel($(this).attr("rel"),ia);$(this).css({backgroundImage:"url(images/icon4.gif) no-repeat scroll 3px 11px transparent",backgroundColor:"#eee"}).siblings().css({backgroundColor:"#fff",backgroundImage:"url(images/icon4.gif) no-repeat scroll 3px 11px transparent"});})});
});

$("#info_top_con ul").find("li:eq(1) span").each(function(){if(!!$(this).html())$(this).addClass("yx").css({"background-color":""+("#"+rancolor())+""}).mouseover(function(){$(this).css({"background-color":"#1F78D0"})}).mouseout(function(){$(this).css({"background-color":"#"+rancolor()})})})

var maplet = null,mData=[{$nearbyHotels_ary[jsItem]}],mks=new Array(),polyline;
function initMap(){
	maplet = new Maplet("DP_Map_Show");
	maplet.centerAndZoom(new MPoint('北京市'),8);
	maplet.addControl(new MStandardControl());
	maplet.showOverview(false);	
	var mk=new MMarker(   
				new MPoint("$info[MapPoint]"),   
				new MIcon("{$BASE_V}images/0.gif",34,36), 
				null,
				new MLabel("$info[HotelName]",10,-8,80)
			);
	maplet.addOverlay(mk);
	mks.push(mk)
	for(var i=0;i<mData.length;i++){
		var mk=new MMarker(   
				new MPoint(mData[i][3]),   
				new MIcon("{$BASE_V}images/No/"+(i+1)+".gif",17,22),
				new MInfoWindow(mData[i][1],'<img src="'+mData[i][2]+'" width="86" height="68" align="left" style="margin:5px;">名称：'+mData[i][1].substring(0,12)+'<br>价格：最低'+mData[i][5]+'元起订<br>地址：'+mData[i][4].substring(0,25)+'<br><a href="{PHP_SELF}?m=hotelinfo&hotel_id='+mData[i][0]+'" target="_blank">了解酒店详情>></a>'),
				null); 
		maplet.setIwStdSize(300,150);   
		maplet.addOverlay(mk);
		mks.push(mk);
	}
	maplet.setAutoZoom();
};
function showhotel(id,i){
	maplet.removeOverlay(polyline); 
	mks[i].openInfoWindow();
	for(var i=0;i<mData.length;i++){
		if(mData[i][0]==id){
			    var brush = new MBrush("blue");brush.stroke = 15;brush.overlap.enable = true;   
				polyline = new MPolyline([new MPoint("$info[MapPoint]"),new MPoint(mData[i][3])],brush);
				polyline.setEditable(true);
				maplet.addOverlay(polyline); 
				mks.push(polyline);
				maplet.setAutoZoom();
		}
	}
}
</script>  